# Generated by Django 3.2.4 on 2021-07-05 22:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0023_auto_20210705_1558'),
    ]

    operations = [
        migrations.CreateModel(
            name='hola',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hoasd', models.CharField(max_length=150)),
            ],
        ),
        migrations.AddField(
            model_name='pedido',
            name='activo',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='pedido',
            name='dia',
            field=models.DateField(null=True),
        ),
        migrations.AlterField(
            model_name='pedido',
            name='hora_despacho',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='app_lmgas.hora_despacho'),
        ),
        migrations.DeleteModel(
            name='direccionEnvio',
        ),
    ]
